@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.advanced-slider-holder {
	position:absolute;
	margin: 0px;
	padding: 0px;
}

.advanced-slider {
	position:relative;
	margin-top: -16px;
	width:600px;
	height:300px;
}

.advanced-slider a {
	color:#00CCFF;
  	text-decoration:none;
	outline:none;
}

.advanced-slider a:hover {
  	color:#CD0000;
	text-decoration:none;
}

.advanced-slider img {
	border:none;	
}

.advanced-slider li {
	position:absolute;
	display:none;
	float:left;
	width:100%;
}

.advanced-slider li.current {			
	display:block;
	z-index:2 !important;			
}
		
.advanced-slider li.next {			
	display:block;
	z-index:1 !important;			
}

.advanced-slider li ul li {
	display:block !important;
	position:relative !important;	
}

.advanced-slider .slider_bar {
	position:absolute;
	overflow:hidden;
	z-index:3;
	left:0;
	top:0;
}

.advanced-slider .slider_block {
	position:absolute;
	overflow:hidden;
	z-index:4;
	left:0;
	top:0;
}

.advanced-slider .slider_row {
	position:absolute;
	overflow:hidden;
	z-index:5;
	left:0;
	top:0;
}

/*** Border ***/
.advanced-slider-border {
	position:absolute;
	z-index:-1;
	top:-5px;
	left:-5px;
	width:600px;
	height:300px;
	background-color:#F0F0F0;
	border:1px solid #FFF;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-o-border-radius:4px; 
	-ms-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px;
	padding:4px;
}

/*** Shadow ***/
.advanced-slider-shadow {
	position:absolute;
	width:600px;
	height:30px;
	top:400px;
	left:0px;
	background:url(advanced-slider-themes/shadow.png) no-repeat 0 center;
}

/*** Bg ***/
.advanced-slider .bg {
	position:absolute;	
}

/*** Preloader ***/
.advanced-slider .preloader {
	position:absolute;
	top:50%;
	left:50%;
	width:32px;
	height:32px;
	margin-left:-16px;
	margin-top:-16px;	
	background:#000 url(../js/advanced-slider-themes/preloader.gif) no-repeat center center;
}

/*** Timer ***/
.advanced-slider .timer {
	position:absolute;
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
	top:0;
	left:0;
	height: 3px;
	background-color:#ffffff;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
	opacity:.5; 
	z-index:20;
	visibility:hidden;
	font-size:0;
}

/*** Content ***/
.advanced-slider .textbox {
	position:absolute;
	z-index:3;
	overflow:hidden;
	top:0;
	left:0;
	font-family:'AllerRegular'; 
}

.advanced-slider a.bg-url {
	display:block;
	clear:both; 
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0);	
}

.advanced-slider .content {
	position:absolute;
	-moz-opacity:0;
	filter:alpha(opacity=0);
	opacity:0;
}

.advanced-slider span.border {
	display:block;
	position:absolute;
	top:-1px;
	width:100%;
	height:1px;
	background-color:#FFF;
	-moz-opacity:0.3;
	filter:alpha(opacity=0.3);
	opacity:0.3;	
}

.advanced-slider span.border-black {
	background-color:#000;
	-moz-opacity:1;
	filter:alpha(opacity=1);
	opacity:1;
}

.advanced-slider span.bg {
	display:block;
	position:absolute;
	padding:10 15px; 
	width:100%;
	height:100%;
	background-color:#f9af27;
}

.advanced-slider span.bg-opacity {
	-moz-opacity:0.6;
	filter:alpha(opacity=0.6);
	opacity:0.6;	
}

.advanced-slider canvas {
	display:block;
	position:absolute;
	z-index:1;
	padding:10 15px; 
	width:100%;
	height:100%;
}

.advanced-slider span.canvas-bg {
	display:block;
	position:absolute;
	z-index:2;
	top:0;
	left:0;
    padding:10 15px; 
	width:100%;
	height:100%;
	background-color:#FFF;
	-moz-opacity:0.08;
	filter:alpha(opacity=0.08);
	opacity:0.08;	
}

.advanced-slider canvas.border {
	border:1px solid rgba(255,255,255,0.3);
}

.advanced-slider canvas.border-top {
	border-top:1px solid rgba(255,255,255,0.3);
}

.advanced-slider span.text {
	display:block;
	z-index:3;
	position:relative;
	font-family:'AllerRegular';
}

.advanced-slider span.title, .advanced-slider .title {
	font-size:30px;
	color:#FFF;
}

.advanced-slider span.field, .advanced-slider .field {
	display:block;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

.advanced-slider p.margin {
	margin:0 0 18px;
}

/***
 Custom Content Text Styles
***/
/*** Content Button ***/
.advanced-slider a[role="buttons"] {
	display:inline-block;
	background-color:#45a0fb;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8ed0fa), color-stop(100%, #2980d7));
	background-image:-webkit-linear-gradient(#8ed0fa, #2980d7);
	background-image:-moz-linear-gradient(#8ed0fa, #2980d7);
	background-image:-o-linear-gradient(#8ed0fa, #2980d7);
	background-image:linear-gradient(#8ed0fa, #2980d7);
	-moz-background-clip:padding; 
	-webkit-background-clip:padding; 
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box; 
	border:1px solid #3371a0;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-o-border-radius:4px; 
	-ms-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	-moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	-o-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	color:#fff;
	cursor:pointer;
	font:13px/17px Arial,Tahoma,sans-serif;
	font-weight:bold;
	margin:0;
	padding:6px 15px; 
	text-align:left; 
	-moz-text-shadow:0px 1px rgba(0,0,0,0.2); 
	text-shadow:0px 1px rgba(0,0,0,0.2); 
	-moz-transition-duration:0.3s; 
	-webkit-transition-duration:0.3s;
	-o-transition-duration:0.3s; 
	transition-duration:0.3s;
}

.advanced-slider a[role="buttons"]:hover, .advanced-slider a[role="buttons"]:focus {
	background-color:#3284c6;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5bb4ec), color-stop(100%, #0e5aa5));
	background-image:-webkit-linear-gradient(#5bb4ec, #0e5aa5);
	background-image:-moz-linear-gradient(#5bb4ec, #0e5aa5);
	background-image:-o-linear-gradient(#5bb4ec, #0e5aa5);
	background-image:linear-gradient(#5bb4ec, #0e5aa5);
	-moz-background-clip:padding; 
	-webkit-background-clip:padding; 
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box; 
	border-color:#0162a8; 
	text-decoration:none; 
	color:#fff;
	-moz-transition-duration:0s; 
	-webkit-transition-duration:0s; 
	-o-transition-duration:0s; 
	transition-duration:0s;
}

/*** Content Ribbon ***/
.advanced-slider .ribbon {
	box-shadow:3px 3px 5px rgba(0,0,0,0.4);
	background-color:#f9af27;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9af27), color-stop(100%, #f9af27));
	background-image:-webkit-linear-gradient(#f9af27, #f9af27);
	background-image:-moz-linear-gradient(#f9af27, #f9af27);
	background-image:-o-linear-gradient(#f9af27, #f9af27);
	background-image:linear-gradient(#f9af27, #f9af27);
	-moz-background-clip:padding; 
	-webkit-background-clip:padding; 
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box; 
/*	border:1px solid #619b25;*/
	-moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.2) inset, 0 1px 5px rgba(0,0,0,0.3); 
	-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.2) inset, 0 1px 5px rgba(0,0,0,0.3); 
	-o-box-shadow:0 1px 0 0 rgba(255,255,255,0.2) inset, 0 1px 5px rgba(0,0,0,0.3); 
	box-shadow:0 1px 0 0 rgba(255,255,255,0.2) inset, 0 1px 5px rgba(0,0,0,0.3);	
}

/*** Big Green BG ***/
.banner-panel {
	width:272px;
	height: 50px;
	background-color:#f9af27;
	-moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 3px 3px 5px rgba(0,0,0,0.3); 
	-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 3px 3px 5px rgba(0,0,0,0.3); 
	-o-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 3px 3px 5px rgba(0,0,0,0.3); 
	box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 3px 3px 5px rgba(0,0,0,0.3); 
	padding:10px 15px 10px; 
	color:#FFF; 
	font-size:16px; 
	-moz-text-shadow:0px -1px rgba(0,0,0,0.6); 
	text-shadow:0px -1px rgba(0,0,0,0.6);
}

/*** Medium Black BG ***/
.medium-black-bg {
	background-color:#000;
	box-shadow:3px 3px 5px rgba(0,0,0,0.3);
	padding:8px 12px 3px; 
	color:#FFF; 
	font-size:28px;
}

/*** Medium White BG ***/
.medium-white-bg {
	background-color:#FFF;
	box-shadow:3px 3px 5px rgba(0,0,0,0.3);
	padding:8px 12px 3px; 
	color:#000; 
	font-size:28px;
}

/*** Small Black BG ***/
.small-black-bg {
	background-color:#000;
	padding:6px 10px; color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	box-shadow:3px 3px 5px rgba(0,0,0,0.3);
}

.bg-opacity-black {
	background-color:rgba(0,0,0,0.5);
}

/*** Small White BG ***/
.small-white-bg {
	background-color:#FFF;
	padding:10px 15px;
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	box-shadow:3px 3px 5px rgba(255,255,255,0.3);
}

.bg-opacity-white {
	background-color:rgba(255,255,255,0.5);
}

/*** Big White ***/
.big-white {
	color:#FFF; 
	font-size:45px; 
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

/*** Medium White ***/
.medium-white {
	color:#FFF; 
	font-size:18px; 
}

.medium-white span {
	opacity:0.6;
}

/*** Big Black ***/
.big-black {
	color:#000; 
	font-size:45px; 
	text-shadow:1px 1px 1px rgba(255,255,255,0.2);
}

/*** Medium Black ***/
.medium-black {
	color:#000; 
	font-size:18px; 
}

.medium-black span {
	opacity:0.6;
}

/*** Bottom Black ***/
.bottom-black {
	width:100%;
	bottom:0;
}

.bottom-black .bg {
	border-top:1px solid #404040;
}

.bottom-black .text {
	padding:15px 20px;
}

.bottom-black .title {
	font-size:28px;
}

.bottom-black .field {
	color:#EEE;
}

/*.advanced-slider-arrows .previous {
	position:absolute;
	left:-25px;
	margin-top:-25px;
	background:url(images/slider_left.png) no-repeat top left
}

.advanced-slider-arrows .previous:hover{
	background-position: 0 -38px;
}

.advanced-slider-arrows .next {
	position:relative;
	right:24px;
	margin-top:-25px; 
	background:url(images/slider_right.gif) no-repeat top left
}

.advanced-slider-arrows .next:hover{
	background-position: 0 -38px;
}*/

